article {
    position: relative;
    padding: 10px 10px 0 10px;
    margin: 15px 0 50px 0;
    border: 1px #ddd solid;
    border-radius: 5px;
    background-color: #eee;
}

article h3 {
    text-shadow: 1px 1px 2px rgba(0, 0, 0, .2);
    margin: 0em;
}

time {
    color: rgba(41,137,216,1);
    margin: 0;
    top: 10px;
    right: 10px;
}

article p:first-of-type {
    margin-top: 1em;
}